# Return metadata of cool down of an AutoStopping Rule

Retrieves metadata about the cooldown configuration and status of an AutoStopping Rule.

Endpoint: GET /gateway/lw/api/accounts/{account_id}/autostopping/rules/{rule_id}/cooldown_meta
Version: 1.0
Security: x-api-key

## Path parameters:

  - `account_id` (string, required)
    Account Identifier for the Entity
    Example: "abc12_DEFgh-ijkLMNOPqr"

  - `rule_id` (number, required)
    Unique identifier of the AutoStopping Rule
    Example: 12345

## Query parameters:

  - `accountIdentifier` (string, required)
    Account Identifier for authentication and authorization.
    Example: "abc12_DEFgh-ijkLMNOPqr"

## Response 200 fields (application/json):

  - `ts` (integer)
    Response timestamp

  - `success` (boolean)
    Specifies if the operation is successful

  - `response` (array)
    Name of dependant autostopping rules which will be shut down

## Response 500 fields (application/json):

  - `ts` (integer)
    Response timestamp

  - `errors` (array)
    Errors


